Subject: bug#37121: closed (Re: [bug#37121] [PATCH 00/40] Update Xfce to 4.14)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 01 Sep 2019 21:06:02 +0000

Your bug report

#37121: [PATCH 00/40] Update Xfce to 4.14

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37121: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37121
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#37121] [PATCH 00/40] Update Xfce to 4.14
From: Ludovic Courtès <[email-masked]>
To: L p R n d n <[email-masked]>
Cc: [email-masked]
Date: Sun, 01 Sep 2019 23:05:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

L  p R n  d n    <[email-masked]> skribis:

> Here are the new patches. Hope everything it's ok.
> I took the liberty to send the as attachment to avoid scambling them.
> There is one main patch for base xfce components' update + patches for
> other packages part of xfce. I also added two new components of xfce.
> I'll send the rest in their own bug report.

I applied all these except that last 3 patches, which you can send in a
separate issue when you’re ready.

Thanks!

Ludo’.

Subject: [PATCH 00/40] Update Xfce to 4.14
From: L p R n d n <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2019 23:17:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Here is my take on updating xfce to 4.14.
The update switches Xfce to gtk-3 but gtk-2 compatibility is kept.
Also there a few changes to add or clarify some features like vala API
or gobject introspection.
Testing is welcome.
Most changes are trivial but libxklavier's update might need some
rework.

Thanks,

L  p R n  d n